# -*- encoding : utf-8 -*-
class CreateLinkContents < ActiveRecord::Migration
  def self.up
    create_table :link_contents do |t|
      t.integer :type
      t.string :name
      t.string :title
      t.boolean :popup
    
      t.string :url
      t.string :style

	t.integer :cible_id
	t.string :cible_type

      t.timestamps
    end
    
  end

  def self.down
    drop_table :link_contents
  end
end
